{
  "arch": "x86_64",
  "build": "r40hda5aaf8_1003",
  "build_number": 1003,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-lattice",
    "r-quadprog"
  ],
  "license": "GPL",
  "license_family": "GPL",
  "name": "r-sel",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1588578071511,
  "version": "1.0_2"
}